漏洞信息详情

Cisco Enterprise NFV Infrastructure Software Secure Copy Protocol服务器输入验证错误漏洞

  • CNNVD编号:CNNVD-201805-629
  • 危害等级: 高危
  • CVE编号: CVE-2018-0279
  • 漏洞类型: 操作系统命令注入
  • 发布时间: 2018-05-18
  • 威胁类型: 远程
  • 更新时间: 2020-09-07
  • 厂        商: cisco
  • 漏洞来源:

漏洞简介

Cisco Enterprise NFV Infrastructure Software(NFVIS)是美国思科(Cisco)公司的一套NVF基础架构软件平台。该平台可以通过中央协调器和控制器实现虚拟化服务的全生命周期管理。Secure Copy Protocol(SCP)server是其中的一个文件复制服务器。

Cisco Enterprise NFVIS 3.7.1版本和3.6.3版本中的SCP服务器存在输入验证漏洞,该漏洞源于程序没有正确的对命令参数执行输入验证。远程攻击者可通过在打开与受影响设备的链接时使用特制的参数利用该漏洞访问底层Linux操作系统的shell。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180516-nfvis

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/104243

来源:CONFIRM

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180516-nfvis

漏洞信息快速查询

相关漏洞

更多